/*
 * @Author: YKH
 * @Date: 2022-02-11 10:59:45
 * @LastEditTime: 2022-02-11 10:59:59
 * @Description: 
 * @FilePath: \cool-admin\cool-admin-vue-vue3-ts-vite\src\cool\modules\shuyou\utils\index.ts
 */

function currentDate() {
	const d: Date = new Date();

	return {
		year: d.getFullYear(),
		month: d.getMonth() + 1,
		day: d.getDate(),
		hour: d.getHours(),
		minu: d.getMinutes(),
		sec: d.getSeconds()
	};
}

export { currentDate };
